# $Revision: 1.20 $, $Date: 2001/08/12 20:31:07 $
Summary:	A NEXTSTEP(tm) theme for GTK
Summary(pl):	Temat NEXTSTEP(tm) dla GTK
Name:		gtkstep
Version:	2.2
Release:	2
License:	GPL
Group:		X11/Libraries
Group(de):	X11/Libraries
Group(es):	X11/Bibliotecas
Group(fr):	X11/Librairies
Group(pl):	X11/Biblioteki
Group(pt_BR):	X11/Bibliotecas
Group(ru):	X11/
Group(uk):	X11/̦
Source0:	http://ulli.linuxave.net/gtkstep/%{name}-%{version}.tar.bz2
Icon:		gtkstep.xpm
URL:		http://ulli.linuxave.net/gtkstep/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel >= 1.1.6
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
A NEXTSTEP(tm) theme for GTK. It emulates the look and feel of the
NEXTSTEP(tm) GUI.

%description -l pl
Temat NEXTSTEP(tm) dla GTK. Emuluje wygld graficznego interfejsu
NEXTSTEP(tm).

%prep
%setup -q

%build
rm -f missing
libtoolize --copy --force
aclocal
autoconf
automake -a -c
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf AUTHORS ChangeLog NEWS README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_libdir}/gtk/themes/engines/lib*.so
%{_datadir}/themes/Step

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gtkstep.spec,v $
Revision 1.20  2001/08/12 20:31:07  kloczek
- spec adapterized.

Revision 1.19  2001/08/12 15:48:15  blues
- release 2
- ac 2.5 ready

Revision 1.18  2000/10/30 07:33:36  kloczek
- updated to 2.2.

Revision 1.17  2000/10/12 21:14:15  kloczek
- release 2: use new rpm automation.

Revision 1.16  2000/06/09 07:54:42  kloczek
- more %%{__make} macros.

Revision 1.15  2000/06/09 07:22:58  kloczek
- added using %%{__make} macro.

Revision 1.14  2000/05/21 14:46:41  kloczek
- spec adapterized.

Revision 1.13  2000/05/01 21:02:35  mkochano
- Removed 'BuildRequires: (XFree86|glib)-devel' from packages which have
  'BuildRequires: gtk+-devel'. They were redundant, beacuse 'gtk+-devel' says
  what it needs using 'Requires'. BTW, awk rules :)

Revision 1.12  2000/04/03 23:06:36  bonkey
- typo in BuildRoot

Revision 1.11  2000/04/03 22:26:08  kloczek
- updated to 2.0,
- new Source url and URL.

Revision 1.10  2000/04/01 11:14:42  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.9  2000/03/28 16:54:26  baggins
- translated kloczkish into english

Revision 1.8  1999/11/08 20:50:01  kloczek
- updated to 1.10.

Revision 1.7  1999/10/07 01:26:14  kloczek
- updated to 1.9,
- new Source url.

Revision 1.6  1999/08/21 15:05:18  kloczek
- updated to 1.8.

Revision 1.5  1999/08/06 00:36:14  kloczek
- updated to 1.7,
- revisited %files list.

Revision 1.4  1999/07/20 12:48:07  wiget
- switch to rpm 3.0.2

Revision 1.3  1999/07/17 13:14:16  pius
- rewritten for PLD use,
- updated to 1.6.

Revision 1.2  1999/07/16 19:42:46  kloczek
- added cvs keywords and template %changelog header.

* Wed Mar 17 1999 Ullrich Hafner <hafner@bigfoot.de>
- update to GTKstep 1.5

* Tue Feb 16 1999 Oliver Graf <ograf@fga.de>
- fixed prefix handling for configure and make install
- Updated to GTKstep 1.4.

* Tue Feb 2 1999 Tom Palmer <tmp1@dcs.qmw.ac.uk>
- Updated to GTKstep 1.3.

* Thu Jan 28 1999 Tom Palmer <tmp1@dcs.qmw.ac.uk>
- First go at an RPM file.
